# Interface EnumNotFoundDecodingError

The enum type definition could not be located

#### Category

User-defined elementary types

#### Hierarchy

- EnumNotFoundDecodingError

- Defined in codec/lib/format/errors.ts:458

#####
Index

### Properties

kind
rawAsBN
type

## Properties

### kind

kind: "EnumNotFoundDecodingError"

- Defined in codec/lib/format/errors.ts:459

### rawAsBN

rawAsBN: BN

- Defined in codec/lib/format/errors.ts:461

### type

type: EnumType

- Defined in codec/lib/format/errors.ts:460

Generated using TypeDoc